/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('/attachment/4rfemyad2203vz997nlpdx3yz.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/aewlqzyxlfx2i5nktc23xvm0p.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/attachment/bh71nbg6osmuxlldtxyqnm3he.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/8uc8ol29c7zxyp6ki6zhtqu87.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('/attachment/e5nfck2y7f3apxv71xuxgeuem.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/7u9brrgmr3w5cdboc71vny5hi.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('/attachment/ceb4bk9dwu9xa1lfbibetba0a.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/au7s5n22uddi51dm4558pgzze.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}